

/** 视频播放动画 **/
@-o-keyframes rotate {
    from {
        -o-transform: rotateZ(0deg);
    }
    to {
        
    }
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotateZ(0deg);
    }
    to {
        -moz-transform: rotateZ(360deg);
    }
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotateZ(0deg);
    }
    to {
        -webkit-transform: rotateZ(360deg);
    }
}

@keyframe rotate {
    from {
        transform: rotateZ(0deg);
    }
    to {
        transform: rotateZ(360deg);
    }
}


/** 鼠标触发宠物动画 **/
@-o-keyframes pet1 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}

@-moz-keyframes pet1 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}

@-webkit-keyframes pet1 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}

@keyframe pet1 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}


@-o-keyframes pet2 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}

@-moz-keyframes pet2 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}

@-webkit-keyframes pet2 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}

@keyframe pet2 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}


@-o-keyframes pet3 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}

@-moz-keyframes pet3 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}

@-webkit-keyframes pet3 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}

@keyframe pet3 {
    from {
        top: -20px;
    }
    to {
        top: -30px;
    }
}


@-o-keyframes pet4 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}

@-moz-keyframes pet4 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}

@-webkit-keyframes pet4 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}

@keyframe pet4 {
    from {
        top: 15px;
    }
    to {
        top: 5px;
    }
}